HaruPage::rectangle
HaruPage::setCMYKFill
HaruPage
PHP Manual

# HaruPage::setCharSpace

Set character spacing for the page

### Description

bool HaruPage::setCharSpace ( float `$char_space` )

Defines character spacing for the page.

### Parameters

`char_space`

  The new character spacing for the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getCharSpace